<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>605776</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-11-13</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Krmítko</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obsah s možností stažení a nahraný obsah, stahovatelné nebo nahrané záznamy, obsah médií, databáze, software, audio a video záznamy, elektronické publikace ke stažení, filmy ke stažení, hudební nahrávky, kinematografické filmy, média s možností stažení, multimediální záznamy, nahraná videa, nahrané filmy, podcasty, publikace ke stažení, videocasty, video filmy, videozáznamy, záznamy (zvukové záznamy), audiovizuální díla a/nebo hudební díla a/nebo televizní pořady a/nebo televizní seriály na nosičích nebo ke stažení, nosiče záznamů nahrané i nenahrané, hudební zvukové záznamy, modely virtuální reality, interaktivní elektronické publikace, software pro počítačové hry, nahraný obsah (počítačové programy, data a informace), paměťová zařízení a média</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, služby rozhlasového a televizního vysílání, počítačová komunikace a přístup k internetu, vysílání televizních a rozhlasových pořadů přes kabelové nebo bezdrátové sítě, pořady, vysílání kabelové televize, bezdrátové vysílání, přenos a vysílání dat, přenos podcastů, přenos webcastů, přenos videa na objednávku, služby vysílání audia a videa poskytované prostřednictvím internetu, vysílání televizních programů, zpoplatněné televizní vysílání, přenos zpráv a obrázků pomocí počítače, diskusní fóra (poskytování internetových diskusních fór), diskusní místnosti (služby), elektronický přenos zpráv, dat a dokumentů, poskytování on-line fór, přenos datových, audio, video a multimediálních souborů, včetně souborů ke stažení a souborů streamovaných přes globální počítačovou síť, streaming audio a video materiálů na internetu, streaming dat, video, audio a televizní streaming, vysílání televize přes internet, šíření, výměna nebo získávání zpráv a informací, šíření elektronických informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména internetu, pomocí satelitů a jinými sítěmi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vzdělávání, zábavy a sportu, zveřejňování, oznamování a psaní textů (s výjimkou reklamních), služby v oblasti živých vystoupení, vzdělávací a školicí služby, zábavní a tematické parky, poutě, zoo a muzea, zvuková, obrazová a multimediální produkce a fotografie, služby v oblasti sportu a fitness spadající do této třídy, služby týkající se videoher, organizování konferencí, výstav ke kulturním či vzdělávacím účelům a soutěží, poskytování elektronických publikací, služby v oblasti her virtuální reality poskytované on-line z počítačové sítě, služby v oblasti poskytování rozhlasové a televizní zábavy, služby v oblasti elektronických her, včetně poskytování počítačových her on-line nebo prostřednictvím globální počítačové sítě, poskytování televizních programů prostřednictvím služeb pro přenos videa na vyžádání, nikoli ke stažení, poskytování on-line hudby, bez možnosti stažení, poskytování on-line elektronických publikací (bez možnosti stažení), poskytování on-line audio obsahu bez možnosti stažení, poskytování multimediálních zábavních programů prostřednictvím televizních, širokopásmových, bezdrátových a on-line služeb, poskytování multimediální zábavy prostřednictvím webových stránek, poskytování kulturních aktivit, poskytování filmů bez možnosti stažení a televizních programů prostřednictvím televizních placených kanálů, poskytování filmů a televizních programů bez možnosti stažení prostřednictvím placené televize, poskytování elektronických publikací s možností stažení pro dočasné použití off-line, televizní vysílání zábavných, vzdělávacích, dokumentárních, výchovných, soutěžních, diskusních a informačních pořadů, televizní a rohlasová zábava, zpravodajské služby pro rozhlas a televizi, obrazové zpravodajství, produkce pořadů a filmů a televizních pořadů, zvuková, obrazová a multimediální produkce a tvorba fotografií, psaní scénářů (s výjimkou reklamních), tvorba a šíření audiovizuálních děl v rámci této třídy, zábava, zábavní služby, soutěžní pořady, služby v oblasti interaktivní zábavy a vzdělávání, on-line publikování, poskytování on-line publikací, ediční činnost, digitální video, audio a multimediální zábavní vydavatelské služby, poskytování elektronických publikací, filmů, hudby, seriálů a televizních a rozhlasových programů bez možnosti stažení, poskytování videí on-line bez možnosti stažení, poskytování filmů, seriálů a televizních programů bez možnosti stažení prostřednictvím placené televize, knihovnické služby a pronájem médií, provozování internetových her (bez možnosti stažení), poskytování her on-line z počítačové sítě, organizace společenských a kulturních akcí, poskytování služeb výchovných, vzdělávacích, soutěžních, kulturních a zábavních prostřednictvím internetu a jiných sítí, služby multimediální knihovny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-11-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
